<?php
  echo "Nombre à convertir (base 10) : ";
  fscanf(STDIN,"%d",$nb)                ;
  echo "Base de conversion : " ;
  fscanf(STDIN,"%d",$base)     ;
  $affichage = strtoupper(base_convert($nb,10,$base));
  echo "$nb en base $base = $affichage".PHP_EOL;
?>
